Subject: bug#57292: GDM accessibility menu buttons don't do anything

From: Maxim Cournoyer <[email-masked]>
Date: Thu, 18 Aug 2022 22:11:00 -0400

Hello Guix!

I've just noticed that the accessibility buttons at the top right of the
screen, e.g. "High Contrast" don't stick in the enable position, and do
seem to do anything.  Both in 40.1 and the 42.0 I'm about to update to.

Thanks,

Maxim